Subject: FW: Expense Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 06:32:01 -0800 (PST)

Just FYI.

Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160

 -----Original Message-----
From: 	Montovano, Steve  
Sent:	Wednesday, December 26, 2001 11:28 AM
To:	Dernehl, Ginger
Subject:	RE: Expense Report

Ginger - Per your request:
1)  I charged Enron for this portion of my trip since I was going to NJ, Albany, and Md. to clean out each of those offices before they were closed of documents and personal items. I did not charge Enron fro my flight to iah from cmh.  
2) Doubletree Hotel - I did meet with Steffes on that Monday regarding a NY PSC Order regarding certain EES natural gas accounts.  I did not charge Enron for any other expenses while in iah.  
3) I met with Dan & Tom over dinner to get a download on their activities prior to their layoffs.  They met with me after the had been laid off on their own personal time.
4) I met with gary Alexander also to get a download of activity from him.  Since I drove to Md.to save airfare and didn't get there until the evening I met with Gary for a late dinner.  
5) I went to the NJ BPU meeting on 12/12 because the BPU was meeting with respect to EES's customers in NJ and whether Enron would be allowed to continue to serve those customers.  While in the area I also met with the NY PSC regarding the same matter. I only spent the night and incurred a hotel charge because my evening flight back to cmh was cancelled.

In the future I will not be traveling on Enron business unless directed/approved in advance.  Should you have any additional q's regarding this matter please call me. I keep getting "kicked off" email with the dial up.  Thanks Steve    

 -----Original Message-----
From: 	Dernehl, Ginger  
Sent:	Friday, December 21, 2001 3:56 PM
To:	Montovano, Steve
Subject:	Expense Report

Steve,

Before we can finalize your expense report, you need to elaborate on the following:

1)  Houston/Newark/Newark/Columbus - Why is Enron paying for the Houston/Newark portion of this trip?  It was our understanding that you were here for an interview.
2)  Doubletree Hotel - What Enron business did you conduct while here?
3)  Dinner with Tom & Dan?
4)  Gary Alexander dinner?
5)  NJ BPU mtg?

All these expenses have to go through the "Cash Committee" and we need to be prepared for any questions that they might have.  There is hardly any travel being conducted at this time so this is going to stick out like a sore thumb.  Help us out with the details of these expenses.

Thanks!!!!!!

Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160